.main_box {
    height: 320px;
    background-size: 1440px 320px;
}
.main_box .main_box_inner h1 {
    font-size: 4.0rem;
}
.main_box .main_box_inner h1 span{
    font-size:2.4rem;
}
#contact .caution {
    width: 960px !important;
    margin-bottom: 30px;
}
.info{
    align-items: center;
    gap: 24px;
	padding: 24px;
    max-width: 880px;
    margin: 42px auto;
}
.info .circle{
    width: 90px;
    height: 90px;
}
.info .info-ttl{
    font-size:2.0rem;
    margin-bottom:5px;
}

.jsEnabled .mktoForm #jsMkWebACIncPersonal{
    height: 0;
}
.jsEnabled .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    margin-top: 30px;
}